
SSiO - Feature #256

Backlog # 157 (In Progress): Machine learning for platform security

Write down the scenario discussed at the meeting

04/08/2019 12:25 PM - Leif Häggmark

Status: Closed Start date: 04/03/2019

Priority: Normal Due date: 04/23/2019

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/08/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 04/26/2019 10:51 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#3 - 05/17/2019 11:18 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#5 - 06/14/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#6 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#7 - 09/10/2019 03:07 PM - Leif Häggmark

- Status changed from In Progress to Closed
